{
  "paths": [
    {
      "_path": "Lib/site-packages/torchaudio-0.10.1-py3.9.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "c7f80006a4a16b987d4222887786af53087f25957879b838f657756f43c8d762",
      "size_in_bytes": 1088
    },
    {
      "_path": "Lib/site-packages/torchaudio-0.10.1-py3.9.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "487d4b8c2cb35e1795eea9fd86d4e9f64c82f5839c519ca37440ad434d3e4840",
      "size_in_bytes": 2039
    },
    {
      "_path": "Lib/site-packages/torchaudio-0.10.1-py3.9.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "Lib/site-packages/torchaudio-0.10.1-py3.9.egg-info/not-zip-safe",
      "path_type": "hardlink",
      "sha256": "7eb70257593da06f682a3ddda54a9d260d4fc514f645237f5ca74b08f8da61a6",
      "size_in_bytes": 2
    },
    {
      "_path": "Lib/site-packages/torchaudio-0.10.1-py3.9.egg-info/requires.txt",
      "path_type": "hardlink",
      "sha256": "12cbc5274eb8d7686fc84a803883ed49039ae61a56029534b66945ca41203ce0",
      "size_in_bytes": 14
    },
    {
      "_path": "Lib/site-packages/torchaudio-0.10.1-py3.9.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "98f296308456596d89c1b24deb045c91e3758296e38627daa4017467db7b48ca",
      "size_in_bytes": 11
    },
    {
      "_path": "Lib/site-packages/torchaudio/__init__.py",
      "path_type": "hardlink",
      "sha256": "815b58d0e15f9b67332fe4ed1825e21c8367a5b564e16ac4df4438da3df35907",
      "size_in_bytes": 691
    },
    {
      "_path": "Lib/site-packages/torchaudio/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "19b4ff11de166e8400d4325d09eb92930d1a4ec3f9e303c5defed69e86a5d9a2",
      "size_in_bytes": 676
    },
    {
      "_path": "Lib/site-packages/torchaudio/__pycache__/_extension.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "3213ace3ade232f882af4b10fd810b6cc0ca6ae3102d02fadfe99ab263989d0a",
      "size_in_bytes": 797
    },
    {
      "_path": "Lib/site-packages/torchaudio/__pycache__/kaldi_io.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f2796d54870387597a6243d88a037a2c2d5c809b5deb0774593871c9d3efd43e",
      "size_in_bytes": 4450
    },
    {
      "_path": "Lib/site-packages/torchaudio/__pycache__/transforms.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "21717f4954e838bbe7fec4e7172ec4be56fe95b8e5144bce8f209fd8549cf268",
      "size_in_bytes": 78656
    },
    {
      "_path": "Lib/site-packages/torchaudio/__pycache__/version.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "ba86b8a98a8fd4b7db1ba8809a4997ebf8be70016ffffbd579ed779f139ac81f",
      "size_in_bytes": 213
    },
    {
      "_path": "Lib/site-packages/torchaudio/_extension.py",
      "path_type": "hardlink",
      "sha256": "647e21ff884e48f63e43bae0aceefdd4ae0c3455628e56192a3fc706c4cb3040",
      "size_in_bytes": 1025
    },
    {
      "_path": "Lib/site-packages/torchaudio/_internal/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/torchaudio/_internal/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "b41b275cb97084f5814f1dd4c01c1f633885525792df6c02d5915300c002cd23",
      "size_in_bytes": 141
    },
    {
      "_path": "Lib/site-packages/torchaudio/_internal/__pycache__/module_utils.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "cb94e486c1232ffba43d34d1391a3a200f84764ee4be0369fd2c152caaa49519",
      "size_in_bytes": 5336
    },
    {
      "_path": "Lib/site-packages/torchaudio/_internal/module_utils.py",
      "path_type": "hardlink",
      "sha256": "537d578946b2828b7465de31bfc7c51db9d77ff13e4a9a8cf0bf254883c044e8",
      "size_in_bytes": 3990
    },
    {
      "_path": "Lib/site-packages/torchaudio/_torchaudio.pyd",
      "path_type": "hardlink",
      "sha256": "f7325d9a188697d2c908fa0af515a9ec014d7401ff78db6b2e82cbd6ab320c69",
      "size_in_bytes": 151552
    },
    {
      "_path": "Lib/site-packages/torchaudio/backend/__init__.py",
      "path_type": "hardlink",
      "sha256": "8223eba0c672e1d0744b5f0b356df55538de3cce6d44b28cea7749e3eaace3b0",
      "size_in_bytes": 170
    },
    {
      "_path": "Lib/site-packages/torchaudio/backend/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "2039a089fa7dcb7aee1d83a66beef8258cf0f7fd0e664c89eebc65a3bfd23b96",
      "size_in_bytes": 298
    },
    {
      "_path": "Lib/site-packages/torchaudio/backend/__pycache__/common.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "8cdb3591e525aacec6c87b91c127b64688621e5360c904c849dbc55e24f15c99",
      "size_in_bytes": 2040
    },
    {
      "_path": "Lib/site-packages/torchaudio/backend/__pycache__/no_backend.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "9e3d6069c22610aca7329a701b974773303eaf12017ae41e508b9dbe725001ea",
      "size_in_bytes": 1036
    },
    {
      "_path": "Lib/site-packages/torchaudio/backend/__pycache__/soundfile_backend.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "aba2723b97ceda84267ed20d259ac21dcbb73b296577dd3ed8da6daa675a0481",
      "size_in_bytes": 12839
    },
    {
      "_path": "Lib/site-packages/torchaudio/backend/__pycache__/sox_io_backend.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "8e4624e6831e7fcb162ba987ad837dfe3cdf61bdd8eb5ae9118abe8514b7200b",
      "size_in_bytes": 12990
    },
    {
      "_path": "Lib/site-packages/torchaudio/backend/__pycache__/utils.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "7a559eceecbffd5bcdd9a5bb8bfc7b043e25c2435166feda402c94662945361b",
      "size_in_bytes": 2254
    },
    {
      "_path": "Lib/site-packages/torchaudio/backend/common.py",
      "path_type": "hardlink",
      "sha256": "62e3b7395da835f09a6d84d207aa3d26d58394425bbf8e7854d717fa08aeeb11",
      "size_in_bytes": 1971
    },
    {
      "_path": "Lib/site-packages/torchaudio/backend/no_backend.py",
      "path_type": "hardlink",
      "sha256": "e8d402d66b0f81c5ba55460d5dd3b1f555791b9c41a5ca4471a721fc8af9cead",
      "size_in_bytes": 756
    },
    {
      "_path": "Lib/site-packages/torchaudio/backend/soundfile_backend.py",
      "path_type": "hardlink",
      "sha256": "b5e4a6e63668b0b5fe8b44190db2c652529d419fa90370aa8c04479e6934eaca",
      "size_in_bytes": 16994
    },
    {
      "_path": "Lib/site-packages/torchaudio/backend/sox_io_backend.py",
      "path_type": "hardlink",
      "sha256": "7b38ef5f2be89ae1c207434aacc4f6487ba6441132a8a67fca01104fa728ff3c",
      "size_in_bytes": 13689
    },
    {
      "_path": "Lib/site-packages/torchaudio/backend/utils.py",
      "path_type": "hardlink",
      "sha256": "eb2d8085b084449e55de71600a8d4ddc8e1744b1971f8f911ab2da448c7f7f21",
      "size_in_bytes": 2427
    },
    {
      "_path": "Lib/site-packages/torchaudio/compliance/__init__.py",
      "path_type": "hardlink",
      "sha256": "8c3cccc531db21acb356cf4e70ac8990fa4d98e4cc1b550783efe1f6a77897cc",
      "size_in_bytes": 53
    },
    {
      "_path": "Lib/site-packages/torchaudio/compliance/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "d82250bee6fba801801353f49a1242ac9baab5100d3fe02e2ac6338203b67965",
      "size_in_bytes": 196
    },
    {
      "_path": "Lib/site-packages/torchaudio/compliance/__pycache__/kaldi.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "b6f410399ae8b0a0ec9b1e94c89fe385adc1c8330331bfb58e005836ccf38817",
      "size_in_bytes": 26328
    },
    {
      "_path": "Lib/site-packages/torchaudio/compliance/kaldi.py",
      "path_type": "hardlink",
      "sha256": "d9bb3536d81a342c1302d3db6308ea441e20f836452947206130a84b6fc0fdf0",
      "size_in_bytes": 38531
    },
    {
      "_path": "Lib/site-packages/torchaudio/datasets/__init__.py",
      "path_type": "hardlink",
      "sha256": "2003d85106581ad088cc99532349565fc8e544f3a76f4c024cfba349ce1829dd",
      "size_in_bytes": 737
    },
    {
      "_path": "Lib/site-packages/torchaudio/datasets/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "fa32da785de44ea1b87f0695c91140fd4d7dd897dfeb6ffdb4a7505ea1b62b4a",
      "size_in_bytes": 819
    },
    {
      "_path": "Lib/site-packages/torchaudio/datasets/__pycache__/cmuarctic.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "183dea852dc7d275c82ce0f08358ccf93aa66e8758446b64c679dba4b7e0516d",
      "size_in_bytes": 5544
    },
    {
      "_path": "Lib/site-packages/torchaudio/datasets/__pycache__/cmudict.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "4d5fcfc6b622873ce5acf78bdf010092c866a7041f5c118312ec0ed0c594d4cf",
      "size_in_bytes": 4980
    },
    {
      "_path": "Lib/site-packages/torchaudio/datasets/__pycache__/commonvoice.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "ee54d6ad935d375feacf8dc45b97566a01088be82e935517c03ef9476f083f95",
      "size_in_bytes": 2827
    },
    {
      "_path": "Lib/site-packages/torchaudio/datasets/__pycache__/gtzan.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f2649809532fa2caf0b93587ed69eac26822ac2a42f27dcd853772edd8d0f0c4",
      "size_in_bytes": 16831
    },
    {
      "_path": "Lib/site-packages/torchaudio/datasets/__pycache__/librimix.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f398e05b5c5ed34e0526d16c45b6855829f221fb8ead9098c92e96be2fee4704",
      "size_in_bytes": 3971
    },
    {
      "_path": "Lib/site-packages/torchaudio/datasets/__pycache__/librispeech.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "598cbc8ea1927f9d0f6845d704f3d8b2dc3c68ac78c47a1ba4ca21e9c3628831",
      "size_in_bytes": 4784
    },
    {
      "_path": "Lib/site-packages/torchaudio/datasets/__pycache__/libritts.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "ccba8657d5b54e943c7d6844b8af62775aebb15033008864b3fb309c56ce8bdd",
      "size_in_bytes": 4559
    },
    {
      "_path": "Lib/site-packages/torchaudio/datasets/__pycache__/ljspeech.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f0dbf9aae1a8e6ef4d7e8eb4b72ce8d17d4fb5818d0a3d6e5f88c81fa4137885",
      "size_in_bytes": 3126
    },
    {
      "_path": "Lib/site-packages/torchaudio/datasets/__pycache__/speechcommands.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "dcf9f231126a3aa8ea2e80603ab53dc5d1a6238af19393934aa0c0a032bc7677",
      "size_in_bytes": 5738
    },
    {
      "_path": "Lib/site-packages/torchaudio/datasets/__pycache__/tedlium.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "2125d14bb9c59f2e8b15bcf78a0e8573d5af6aed7803b8198f91bebbdda19810",
      "size_in_bytes": 6813
    },
    {
      "_path": "Lib/site-packages/torchaudio/datasets/__pycache__/utils.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "3545e8af04a3400bb34a7555f6f9134d8f18f5f93d9b69a1a3dbe31fa03b8de8",
      "size_in_bytes": 8631
    },
    {
      "_path": "Lib/site-packages/torchaudio/datasets/__pycache__/vctk.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "a1d1593901d0c45c5b826770fee06f48ef42c08610d477f77378e7606fca66cd",
      "size_in_bytes": 8645
    },
    {
      "_path": "Lib/site-packages/torchaudio/datasets/__pycache__/yesno.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "d6290ff26898080820d54d42e1d5f97aecb814fccff698eb6635250cbf872edb",
      "size_in_bytes": 3434
    },
    {
      "_path": "Lib/site-packages/torchaudio/datasets/cmuarctic.py",
      "path_type": "hardlink",
      "sha256": "1da8498e1fc9c3c143031598e089bd2bd1a94703f9652b78ac9e949c16af37d2",
      "size_in_bytes": 6246
    },
    {
      "_path": "Lib/site-packages/torchaudio/datasets/cmudict.py",
      "path_type": "hardlink",
      "sha256": "bd62e433e7e93bfe9be61b5358215849421d0dbf4cd8cfa672e67c4d25604482",
      "size_in_bytes": 6120
    },
    {
      "_path": "Lib/site-packages/torchaudio/datasets/commonvoice.py",
      "path_type": "hardlink",
      "sha256": "4b5ccdedb58c8922a8efe82611a3b63f7eb419f41b93b0061172bc2638c8087a",
      "size_in_bytes": 2655
    },
    {
      "_path": "Lib/site-packages/torchaudio/datasets/gtzan.py",
      "path_type": "hardlink",
      "sha256": "56c021e5ecab718cf18f3f55f0f1b0e898dacbb3d952f63737087710d861fd8a",
      "size_in_bytes": 25162
    },
    {
      "_path": "Lib/site-packages/torchaudio/datasets/librimix.py",
      "path_type": "hardlink",
      "sha256": "9ee24a03a67e49ec991849b489095bbd61c3ed11be6737f483a51a6335fd52e6",
      "size_in_bytes": 3611
    },
    {
      "_path": "Lib/site-packages/torchaudio/datasets/librispeech.py",
      "path_type": "hardlink",
      "sha256": "7a6aaf8bb7cf5f0674447d181d3b1afce0041f5df28167b4dfb3a086efe0678b",
      "size_in_bytes": 5280
    },
    {
      "_path": "Lib/site-packages/torchaudio/datasets/libritts.py",
      "path_type": "hardlink",
      "sha256": "b17c93ef3379117b8aa879a6fbed5835b0d60b245704fc0d0272be243929723a",
      "size_in_bytes": 5117
    },
    {
      "_path": "Lib/site-packages/torchaudio/datasets/ljspeech.py",
      "path_type": "hardlink",
      "sha256": "bf27a3816e2cfedebf8fdecf2e1241451999ce1d464fc75a8f888f0cadfa867f",
      "size_in_bytes": 3162
    },
    {
      "_path": "Lib/site-packages/torchaudio/datasets/speechcommands.py",
      "path_type": "hardlink",
      "sha256": "4d5f1184272179ebfb1de96c963d1f3188308e3805d0fc0b1d2b634c1f1e7a5e",
      "size_in_bytes": 6419
    },
    {
      "_path": "Lib/site-packages/torchaudio/datasets/tedlium.py",
      "path_type": "hardlink",
      "sha256": "886a15d021b25de4720cd13eb28252364f3c6b0a760cde15f72080204500ab9c",
      "size_in_bytes": 8170
    },
    {
      "_path": "Lib/site-packages/torchaudio/datasets/utils.py",
      "path_type": "hardlink",
      "sha256": "a7e38a66c3523fd55495fa41bc093e69947ae80f159cd985e98f95fe127b8b84",
      "size_in_bytes": 9401
    },
    {
      "_path": "Lib/site-packages/torchaudio/datasets/vctk.py",
      "path_type": "hardlink",
      "sha256": "7f55ee4c36dd286a1a6382d55f870cfcbb2bd713bb2e2d242f1248f08418f162",
      "size_in_bytes": 10619
    },
    {
      "_path": "Lib/site-packages/torchaudio/datasets/yesno.py",
      "path_type": "hardlink",
      "sha256": "efee9419743bf104d5cb97908f7acd4212fa593a5a7844ba4065c06f6c637eb2",
      "size_in_bytes": 3002
    },
    {
      "_path": "Lib/site-packages/torchaudio/functional/__init__.py",
      "path_type": "hardlink",
      "sha256": "268ecd5ab735d6ccc63dd1676cdf4766683cbb51a1ff8e6fd76983c75c7e8e4f",
      "size_in_bytes": 2039
    },
    {
      "_path": "Lib/site-packages/torchaudio/functional/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "b131328ffdb03c0962efd6804e6d510722f61e375742a16fa5be5e11fa8ea90d",
      "size_in_bytes": 1583
    },
    {
      "_path": "Lib/site-packages/torchaudio/functional/__pycache__/filtering.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "53c37b5e82a77453657032fafefa0a11501ed486c34b088d3c3933dd6a8c61d5",
      "size_in_bytes": 45569
    },
    {
      "_path": "Lib/site-packages/torchaudio/functional/__pycache__/functional.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "026b60bf47b20530206774fd69deebefa9d7f5489c310c9688206bc3dba5485c",
      "size_in_bytes": 52839
    },
    {
      "_path": "Lib/site-packages/torchaudio/functional/filtering.py",
      "path_type": "hardlink",
      "sha256": "4d67e7f092473e89596f594c263f9bd1db4251fb25b8e4957eacce7abb515ce3",
      "size_in_bytes": 61381
    },
    {
      "_path": "Lib/site-packages/torchaudio/functional/functional.py",
      "path_type": "hardlink",
      "sha256": "689360293b763a0d46967e9c5a00118d82e1a26d88854d13bebd84b27ba318ce",
      "size_in_bytes": 69324
    },
    {
      "_path": "Lib/site-packages/torchaudio/kaldi_io.py",
      "path_type": "hardlink",
      "sha256": "11552e43e8dc1045fa1acc7d7f07e33d5bdc5bd7e1c1842e99dbb5fc3a3bf76a",
      "size_in_bytes": 5193
    },
    {
      "_path": "Lib/site-packages/torchaudio/lib/libtorchaudio.pyd",
      "path_type": "hardlink",
      "sha256": "7d974d018467ba771477f4b5768d86ff9d0a576b9ed139f294db17b34653e8f1",
      "size_in_bytes": 311296
    },
    {
      "_path": "Lib/site-packages/torchaudio/models/__init__.py",
      "path_type": "hardlink",
      "sha256": "4ed276644307658ebf546b173e7cc4e38c51ea8ca25b6ce865617d2ebd06c59a",
      "size_in_bytes": 658
    },
    {
      "_path": "Lib/site-packages/torchaudio/models/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "a5b8a79225f6d39bc4f11d22df36cc9c0bb6e987576625d2ad09c190dc786ae0",
      "size_in_bytes": 662
    },
    {
      "_path": "Lib/site-packages/torchaudio/models/__pycache__/conv_tasnet.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "073ddfe9e3c7936f0620ecb400580b09fd4b7cea2c6d0cd86a593bdb088c3aba",
      "size_in_bytes": 9210
    },
    {
      "_path": "Lib/site-packages/torchaudio/models/__pycache__/deepspeech.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "8be59e63e567e0a4fdb9d6baf4afe9bfe6e1c338048838724797d545de087e98",
      "size_in_bytes": 2730
    },
    {
      "_path": "Lib/site-packages/torchaudio/models/__pycache__/tacotron2.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "27549122133fc0d334ee5a23b0fd3e1a7b885aa68e99e47d1634e3d800d61776",
      "size_in_bytes": 34955
    },
    {
      "_path": "Lib/site-packages/torchaudio/models/__pycache__/wav2letter.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "5078060636c74b4db12b38218e734b8adfb109c5b6238ca8006defccbe9f676f",
      "size_in_bytes": 2498
    },
    {
      "_path": "Lib/site-packages/torchaudio/models/__pycache__/wavernn.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "646e1720dae5f741bc2b9613e334ef44063a5764cd6691664d5233abad4b3b78",
      "size_in_bytes": 14266
    },
    {
      "_path": "Lib/site-packages/torchaudio/models/conv_tasnet.py",
      "path_type": "hardlink",
      "sha256": "b87977142bc2cdbab44100ebc50543e2a499f365694ba78efa70edba341ab897",
      "size_in_bytes": 12215
    },
    {
      "_path": "Lib/site-packages/torchaudio/models/deepspeech.py",
      "path_type": "hardlink",
      "sha256": "e40d3d353eeb06189b6b53d90b4e14aceb6d19434236843e0a68b1ac72616cb1",
      "size_in_bytes": 2933
    },
    {
      "_path": "Lib/site-packages/torchaudio/models/tacotron2.py",
      "path_type": "hardlink",
      "sha256": "14a62039a543a8d0a65839941fb4e03a2aa596852c00ebac493fe65a054fe73d",
      "size_in_bytes": 47647
    },
    {
      "_path": "Lib/site-packages/torchaudio/models/wav2letter.py",
      "path_type": "hardlink",
      "sha256": "2d4a3c7d6e26a52cae7b2d7ba161ca6998979e19be136a68c146826de054b640",
      "size_in_bytes": 3379
    },
    {
      "_path": "Lib/site-packages/torchaudio/models/wav2vec2/__init__.py",
      "path_type": "hardlink",
      "sha256": "cffaa67049991f58ab5295f4d69c65b0b1fc99c373992d43086dd6a20f7bffe2",
      "size_in_bytes": 426
    },
    {
      "_path": "Lib/site-packages/torchaudio/models/wav2vec2/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "a3f5f392d7e1ceadca65c200d32f47729dea562533935cb9650a77251e7fb8b0",
      "size_in_bytes": 460
    },
    {
      "_path": "Lib/site-packages/torchaudio/models/wav2vec2/__pycache__/components.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "acbe952ed2934d1c7e9ed15a0a0a8a5e4b735b91efa645165ec83e98e3d73168",
      "size_in_bytes": 25027
    },
    {
      "_path": "Lib/site-packages/torchaudio/models/wav2vec2/__pycache__/model.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "5caf41bac3b5392d1a3b7ea5695ee75da45a0595714b901c1805be82d92ddbfb",
      "size_in_bytes": 19373
    },
    {
      "_path": "Lib/site-packages/torchaudio/models/wav2vec2/components.py",
      "path_type": "hardlink",
      "sha256": "b520a0d682f08dbd67a92a549849b04acec113b52a9607d1f3780b8fbb178e00",
      "size_in_bytes": 28855
    },
    {
      "_path": "Lib/site-packages/torchaudio/models/wav2vec2/model.py",
      "path_type": "hardlink",
      "sha256": "fbf61deddd1b5048aab55ed0c09d6b47a0515c62ef991e472ffd56d76f0c5efc",
      "size_in_bytes": 25097
    },
    {
      "_path": "Lib/site-packages/torchaudio/models/wav2vec2/utils/__init__.py",
      "path_type": "hardlink",
      "sha256": "e45500f25cae69428de4446477fdb71b115c9b8fd5fb2eafe976f8d37d5a233a",
      "size_in_bytes": 188
    },
    {
      "_path": "Lib/site-packages/torchaudio/models/wav2vec2/utils/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "38c2296f73e51ccfcd46943d02d9230529ba408e8009586ef22cd4f56037fbe6",
      "size_in_bytes": 312
    },
    {
      "_path": "Lib/site-packages/torchaudio/models/wav2vec2/utils/__pycache__/import_fairseq.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "3a026ce6abcd4f8d430dc8d62d3f0e5cf79dc805b69153ee458599a5eced56b6",
      "size_in_bytes": 7701
    },
    {
      "_path": "Lib/site-packages/torchaudio/models/wav2vec2/utils/__pycache__/import_huggingface.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "4271d8d13564580b9816a8290846536db71ba19387f3c5070975e1422439df8a",
      "size_in_bytes": 3035
    },
    {
      "_path": "Lib/site-packages/torchaudio/models/wav2vec2/utils/import_fairseq.py",
      "path_type": "hardlink",
      "sha256": "9a0e05862a8f89417eda4a740cd53c81440cd74b2f95133d13ad49774a84d805",
      "size_in_bytes": 9600
    },
    {
      "_path": "Lib/site-packages/torchaudio/models/wav2vec2/utils/import_huggingface.py",
      "path_type": "hardlink",
      "sha256": "0d14fd220f4268fee8cde392ed7c03933a863cab0290e1ca7c9097da1a6f1efb",
      "size_in_bytes": 3194
    },
    {
      "_path": "Lib/site-packages/torchaudio/models/wavernn.py",
      "path_type": "hardlink",
      "sha256": "cb02ac05022ca8582aa8995fc3c091075386a683dd6a8b7164e1ba8a5fedccdf",
      "size_in_bytes": 16024
    },
    {
      "_path": "Lib/site-packages/torchaudio/pipelines/__init__.py",
      "path_type": "hardlink",
      "sha256": "93311a57ece7d3d8e9aaa146ff6e4b8bc533bf8f57c9f112fb0f392e35611df2",
      "size_in_bytes": 1533
    },
    {
      "_path": "Lib/site-packages/torchaudio/pipelines/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "4ab4dcf2f33a5735791323f9f20d969857cc88ab782dcacbe3b975ffe968e52f",
      "size_in_bytes": 1134
    },
    {
      "_path": "Lib/site-packages/torchaudio/pipelines/__pycache__/_wav2vec2.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "5aaf6f20cdce6298e3b54cc761f5ef2c44cf3e45c09e64a873efbbf95c0b3a6f",
      "size_in_bytes": 23568
    },
    {
      "_path": "Lib/site-packages/torchaudio/pipelines/_tts/__init__.py",
      "path_type": "hardlink",
      "sha256": "a1a7dee4c981a92a9b6b6f1a368060e02fd3d4e0c2ae60d1a9acb9520b9bc586",
      "size_in_bytes": 442
    },
    {
      "_path": "Lib/site-packages/torchaudio/pipelines/_tts/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "eed521cffab53c5907178db3513716d54576f9f8e2d4e44e45c70b1bfbd27ecb",
      "size_in_bytes": 438
    },
    {
      "_path": "Lib/site-packages/torchaudio/pipelines/_tts/__pycache__/impl.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "ba9bbe4bb70d04c5cfc295b87c6299ca9eaed8d8f5fdbcf628933dc07a407575",
      "size_in_bytes": 16633
    },
    {
      "_path": "Lib/site-packages/torchaudio/pipelines/_tts/__pycache__/interface.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "a744688791e84110a9d0ae483a0ecf1e0702091ef30cdf961ec3fb1948c2d4a1",
      "size_in_bytes": 11925
    },
    {
      "_path": "Lib/site-packages/torchaudio/pipelines/_tts/__pycache__/utils.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "fc51e26667e39136eaf9faac6de237846017656402d523b21578d4f41f7572aa",
      "size_in_bytes": 3679
    },
    {
      "_path": "Lib/site-packages/torchaudio/pipelines/_tts/impl.py",
      "path_type": "hardlink",
      "sha256": "b13c9bd30f23b3cf824ac4a33db0758c5011de06d1b0e4688e098fe13cf3fd9a",
      "size_in_bytes": 16153
    },
    {
      "_path": "Lib/site-packages/torchaudio/pipelines/_tts/interface.py",
      "path_type": "hardlink",
      "sha256": "325164726a724186ab619aa76ae138e27950ac89adc1be3bc433cb9cfc52a42d",
      "size_in_bytes": 11461
    },
    {
      "_path": "Lib/site-packages/torchaudio/pipelines/_tts/utils.py",
      "path_type": "hardlink",
      "sha256": "8848101c1b59e25dcb3bcf6eabc2446cf86f2c4c1d9fd08c7d25037ba85cc77f",
      "size_in_bytes": 4838
    },
    {
      "_path": "Lib/site-packages/torchaudio/pipelines/_wav2vec2.py",
      "path_type": "hardlink",
      "sha256": "3a93f7e5e986bb1bcd820cc016ff360cb4946897f1a4c9f54729489e2695d43e",
      "size_in_bytes": 38475
    },
    {
      "_path": "Lib/site-packages/torchaudio/sox_effects/__init__.py",
      "path_type": "hardlink",
      "sha256": "8b1ba052f78cf40803f9b316a4e9bbe743f819dc85785d3cdb2918a9976cd542",
      "size_in_bytes": 487
    },
    {
      "_path": "Lib/site-packages/torchaudio/sox_effects/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "0717ca7b4c6d12ad0d67c7ae9fba20ca91478ac9671ccf58e0f0385be0098213",
      "size_in_bytes": 478
    },
    {
      "_path": "Lib/site-packages/torchaudio/sox_effects/__pycache__/sox_effects.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "15439b696e4c37faa55a71fbda3c76f38072a5c37f6bdfc735db00e491709dfb",
      "size_in_bytes": 11767
    },
    {
      "_path": "Lib/site-packages/torchaudio/sox_effects/sox_effects.py",
      "path_type": "hardlink",
      "sha256": "28c80600233ba51b5b400eb530318ba786d5a57d030518fd124802481c7a2220",
      "size_in_bytes": 11801
    },
    {
      "_path": "Lib/site-packages/torchaudio/transforms.py",
      "path_type": "hardlink",
      "sha256": "7233e8074e4ac78c4a8df7d2a030d3cf49f0a304f88b5e136a61cfeebb768662",
      "size_in_bytes": 90479
    },
    {
      "_path": "Lib/site-packages/torchaudio/utils/__init__.py",
      "path_type": "hardlink",
      "sha256": "3252270e9f445aee1afcff2ad9ad1ac0e6196610e3206dbb293eab2835e18381",
      "size_in_bytes": 168
    },
    {
      "_path": "Lib/site-packages/torchaudio/utils/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "051cb1bf7fb48901014fea515dcb498a692fc25d4545b3893525cb0b52f1aa78",
      "size_in_bytes": 300
    },
    {
      "_path": "Lib/site-packages/torchaudio/utils/__pycache__/sox_utils.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "bee96b883bb5ae8bbca4882ef5aa8eb1721d80163c75430cc548aeea8d14cd65",
      "size_in_bytes": 3263
    },
    {
      "_path": "Lib/site-packages/torchaudio/utils/sox_utils.py",
      "path_type": "hardlink",
      "sha256": "32a37cbace4c534783e91d9b5bf1d64bc522907a340813f69ce00d7e964add7f",
      "size_in_bytes": 2749
    },
    {
      "_path": "Lib/site-packages/torchaudio/version.py",
      "path_type": "hardlink",
      "sha256": "e72892d58ac442d2e27752a7d92f60a823000c4bdfce4bef81a04773ba1ab6f0",
      "size_in_bytes": 82
    }
  ],
  "paths_version": 1
}